### Method

# EDataBook DataBookView get_sexp

since: 3.8

#### Declaration [src]

    EBookBackendSExp*
    e_data_book_view_get_sexp (
      EDataBookView* view
    )

#### Description [src]

Gets the s-expression used for matching contacts to `view`.

Available since: 3.8

Gets property | `EDataBook.DataBookView:sexp`

#### Return value

Type: `EBookBackendSExp`

The `EBookBackendSExp` used.

The returned data is owned by the instance.